body.front .page-wrapper .sheet {
  padding-top: 540px;
}
body.front .page-wrapper .sheet .mainframe .intro-text h2 {
  margin-top: 0px;
}
body.front .page-wrapper .sheet .mainframe .mainpage-intro {
  border-radius: 15px;
  padding: 10px;
  background-color: #d4eefc;
  color: #4082c0;
}
body.front .page-wrapper .sheet .mainframe .mainpage-intro .intro-button {
  float: right;
  padding: 10px 30px;
  border-radius: 10px;
}
body.front .page-wrapper .sheet .mainframe .mainpage-intro .intro-button a {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
}
body.front .page-wrapper .sheet .mainframe .mainpage-intro .intro-button.button-register {
  margin-right: -115px;
  border: solid #f7ac40 2px;
  background: #f9c300;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5YzMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzU5M2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9c300),color-stop(100%,#e7593b));
  background: -webkit-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -o-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: -ms-linear-gradient(top,#f9c300 0%,#e7593b 100%);
  background: linear-gradient(to bottom,#f9c300 0%,#e7593b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9c300',endColorstr='#e7593b',GradientType=0);
}
body.front .page-wrapper .sheet .mainframe .mainpage-intro .intro-button.button-login {
  margin-top: 60px;
  border: solid 2px #04f400;
  background: #9df9d1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZjlkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNGY0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#9df9d1),color-stop(100%,#04f400));
  background: -webkit-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -o-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: -ms-linear-gradient(top,#9df9d1 0%,#04f400 100%);
  background: linear-gradient(to bottom,#9df9d1 0%,#04f400 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9df9d1',endColorstr='#04f400',GradientType=0);
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane {
  padding-top: 15px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-title {
  border-bottom: solid #1b75b7 5px;
  padding: 0 0 20px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-title:after {
  display: block;
  border: solid 5px;
  width: 140px;
  height: 140px;
  border-radius: 100px;
  position: absolute;
  margin-left: 500px;
  margin-top: -50px;
  background-color: #FFFFFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  z-index: 1;
  content: " ";
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row {
  height: 220px;
  margin-bottom: 15px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-field-image-for-lists {
  float: left;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-field-image-for-lists img {
  border-radius: 10px 0 0 10px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-nothing {
  margin-left: 200px;
  padding: 15px;
  height: 160px;
  overflow: hidden;
  border-radius: 0 10px 10px 0;
  background-color: #d4eefc;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-nothing .node-title {
  font-weight: 600;
  font-size: 120%;
  margin-bottom: 10px;
  display: inline-block;
  width: 300px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-view-node,
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-nothing-1 {
  float: right;
  background-color: #fbb454;
  font-size: 90%;
  padding: 3px 5px;
  border-radius: 0 0 7px 7px;
  font-weight: 400;
  margin-right: 20px;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-view-node a,
body.front .page-wrapper .sheet .mainframe .front-page-news-pane .pane-content .view-content .views-row .views-field-nothing-1 a {
  color: #ffffff;
  text-decoration: none;
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane.pane-klep-news-panel-pane-2 .pane-title:after {
  background-image: url(/sites/all/themes/klepasite/images/avatar-klepa.png);
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane.pane-filipps-notes-panel-pane-1 .pane-title:after {
  background-image: url(/sites/all/themes/klepasite/images/avatar-filippych.png);
}
body.front .page-wrapper .sheet .mainframe .front-page-news-pane.pane-kapi-kapi-panel-pane-1 .pane-title:after {
  background-image: url(/sites/all/themes/klepasite/images/avatar-kapikapi.png);
}
body.front .page-wrapper .sheet .mainframe #block-views-klep-news-block-1,
body.front .page-wrapper .sheet .mainframe #block-views-filipps-notes-block-1,
body.front .page-wrapper .sheet .mainframe #block-views-kapi-kapi-block-1 {
  margin-top: 50px;
}
body.front .page-wrapper .sheet .mainframe #block-views-klep-news-block-1 .art-page-title-wrapper,
body.front .page-wrapper .sheet .mainframe #block-views-filipps-notes-block-1 .art-page-title-wrapper,
body.front .page-wrapper .sheet .mainframe #block-views-kapi-kapi-block-1 .art-page-title-wrapper {
  height: 100px;
  color: #1b75b7;
  margin-top: -90px;
}
body.front .page-wrapper .sheet .mainframe #block-views-klep-news-block-1 .art-page-title-wrapper .seeker-avatar,
body.front .page-wrapper .sheet .mainframe #block-views-filipps-notes-block-1 .art-page-title-wrapper .seeker-avatar,
body.front .page-wrapper .sheet .mainframe #block-views-kapi-kapi-block-1 .art-page-title-wrapper .seeker-avatar {
  border: solid 5px;
  width: 140px;
  height: 140px;
  border-radius: 100px;
  position: absolute;
  margin-left: 500px;
  background-color: #FFFFFF;
  z-index: 10;
}
body.front .page-wrapper .sheet .mainframe #block-views-klep-news-block-1 .art-page-title-wrapper .art-page-title,
body.front .page-wrapper .sheet .mainframe #block-views-filipps-notes-block-1 .art-page-title-wrapper .art-page-title,
body.front .page-wrapper .sheet .mainframe #block-views-kapi-kapi-block-1 .art-page-title-wrapper .art-page-title {
  border-bottom: solid #1b75b7 5px;
  padding: 0 0 70px;
  position: absolute;
  width: 600px;
  margin-left: 0;
}
body.front .page-wrapper .sheet .mainframe #block-views-klep-news-block-1 .art-page-title-wrapper .art-page-title .title-text,
body.front .page-wrapper .sheet .mainframe #block-views-filipps-notes-block-1 .art-page-title-wrapper .art-page-title .title-text,
body.front .page-wrapper .sheet .mainframe #block-views-kapi-kapi-block-1 .art-page-title-wrapper .art-page-title .title-text {
  text-decoration: underline;
  font-weight: 600;
  font-size: 140%;
}
/* количество просмотров */
body.front #block-system-main {
	display:none;
}
/* баннер на морде */
body.front #block-block-103 {
	margin-top:15px;
}
#block-block-103 .content img {
	margin-right:auto;
	margin-left:auto;
	display: block;
}

body.front h1#page-title {
    font-size: 12px;
    position:absolute;
    top:10px;
    left:420px;
    font-weight: normal;
    width: 100px;
}
.jubi-banner {
    /*background-image: url('/sites/all/themes/klepasite/images/banner-wapka.png');
    background-position: 0 -20px;
    height: 350px;
    background-repeat:no-repeat;*/
  margin-top:0px;  
}
.flexslider.home {
    box-shadow: none !important;
    height: 310px;
    width: 500px;
}
.flexslider.home  .flex-control-nav,
.flexslider.home  .flex-direction-nav {
	display:none;
}
.jubi-banner .block {
	position:relative;
}
.jubi-banner .block .content {
	position:absolute;
	left:280px;
	top:35px;
}
.frame {
  background-image: url('/sites/default/files/images/banner-wapka_5.png');
  height: 411px;
  background-repeat:no-repeat;
  background-position: 40px 0;
  position:absolute;
  width: 1000px;
}
.frame a {
	text-decoration:none;
	height: 411px;
	width: 1000px;
	display:block;
}
.sound_but {
	height: 90px;
    left: 240px;
    position: absolute;
    top: 440px;
    width: 90px;
	cursor:help;
}